<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_3666057_X_14.svg" designElementId="30563" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_3666057_X_17.svg" designElementId="30478" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_4138113_X_3.svg" designElementId="30397" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_4138113_X_6.svg" designElementId="30289" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5088850_X_2.svg" designElementId="30401" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5088850_X_5.svg" designElementId="30149" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5505912_X_10.svg" designElementId="30618" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5505912_X_11.svg" designElementId="30362" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553944_X_6.svg" designElementId="30311" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553944_X_7.svg" designElementId="30447" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553957_X_1.svg" designElementId="30327" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_5553957_X_8.svg" designElementId="29955" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_9014148_X_2.svg" designElementId="30299" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Weihnachten</category>
  </categories>
  <clipart file="Fotolia_9014148_X_3.svg" designElementId="29957" designElementType="clipart"/>
</decoration>
</decorations>
